#!/bin/sh
echo 'name: network
version: 2.4.1.2
id: network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535

license: BSD3
copyright:
maintainer: Johan Tibell <johan.tibell@gmail.com>
stability:
homepage: https://github.com/haskell/network
package-url:
synopsis: Low-level networking interface
description: Low-level networking interface
category: Network
author:
exposed: True
exposed-modules: Network Network.BSD Network.Socket
                 Network.Socket.ByteString Network.Socket.ByteString.Lazy
                 Network.Socket.Internal Network.URI
hidden-modules: Network.Socket.ByteString.IOVec
                Network.Socket.ByteString.MsgHdr Network.Socket.ByteString.Internal
                Network.Socket.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/network-2.4.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/network-2.4.1.2
              /usr/local/lib
hs-libraries: HSnetwork-2.4.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.6.3/network-2.4.1.2/include
includes: HsNet.h
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/network-2.4.1.2/html/network.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/network-2.4.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
